RubyGems Navigation menu

Reverse dependencies for elastic_record Latest version of the following gems require elastic_record

Total downloads 151,012

For this version 1,118

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Required Rubygems Version: >= 1.8.11

Links: